Loading...
Searching...
No Matches
alaw_decode_bs.h File Reference
`#include <gnuradio/sync_block.h>`
`#include <gnuradio/vocoder/api.h>`
Include dependency graph for alaw_decode_bs.h:

Go to the source code of this file.

## Classes

class | gr::vocoder::alaw_decode_bs
| This block performs alaw audio decoding. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::vocoder